(function($) {
    $.Redactor.opts.langs['pt_br'] = {
        html: 'Ver HTML',
        video: 'V&iacute;deo',
        image: 'Imagem',
        table: 'Tabela',
        link: 'Link',
        link_insert: 'Inserir link...',
        link_edit: 'Edit link',
        unlink: 'Remover link',
        formatting: 'Estilos',
        paragraph: 'Par&aacute;grafo',
        quote: 'Cita&ccedil;&atilde;o',
        code: 'C&oacute;digo',
        header1: 'T&iacute;tulo 1',
        header2: 'T&iacute;tulo 2',
        header3: 'T&iacute;tulo 3',
        header4: 'T&iacute;tulo 4',
        header5: 'T&iacute;tulo 5',
        bold: 'Negrito',
        italic: 'It&aacute;lico',
        fontcolor: 'Cor da fonte',
        backcolor: 'Cor do fundo',
        unorderedlist: 'Lista n&atilde;o ordenada',
        orderedlist: 'Lista ordenada',
        outdent: 'Remover identa&ccedil;&atilde;o',
        indent: 'Identar',
        cancel: 'Cancelar',
        insert: 'Inserir',
        save: 'Salvar',
        _delete: 'Remover',
        insert_table: 'Inserir tabela',
        add_cell: 'Adicionar coluna',
        delete_cell: 'Remover coluna',
        add_row: 'Adicionar linha',
        delete_row: 'Remover linha',
        thead: 'Cabe&ccedil;alho',
        delete_table: 'Remover tabela',
        insert_row_above: 'Adicionar linha acima',
        insert_row_below: 'Adicionar linha abaixo',
        insert_column_left: 'Adicionar coluna à esquerda',
        insert_column_right: 'Adicionar coluna da direita',
        delete_column: 'Remover Coluna',
        delete_row: 'Remover linha',
            delete_table: 'Remover tabela',
            rows: 'Linhas',
        columns: 'Colunas',
        add_head: 'Adicionar cabeçalho',
        delete_head: 'Remover cabeçalho',
        title: 'T&iacute;tulo',
        image_position: 'Posi&ccedil;&atilde;o',
        none: 'nenhum',
        left: 'esquerda',
        right: 'direita',
        image_web_link: 'link para uma imagem',
        text: 'Texto',
        mailto: 'Email',
        web: 'URL',
        video_html_code: 'Video embed code',
        file: 'Arquivo',
        upload: 'Upload',
        download: 'Download',
        choose: 'Escolha',
        or_choose: 'Ou escolha',
        drop_file_here: 'Arraste um arquivo até aqui',
        align_left: 'Alinhar a esquerda',
        align_center: 'Centralizar',
        align_right: 'Alinhar a direita',
        align_justify: 'Justificar',
        horizontalrule: 'Linha horizontal',
        fullscreen: 'Tela cheia',
        deleted: 'Removido',
        anchor: 'Anchor',
        link_new_tab: 'Open link in new tab',
        underline: 'Underline',
        alignment: 'Alignment',
        filename: 'Name (optional)',
        edit: 'Edit'
    };
})(jQuery);
